﻿/*BootStrap Custom Css By Rasoul Harouni __________________________*/
@media only screen and (min-width:1200px) { /*xl => xlarg*/
    #AnjomanImageLogo1 {
        display: none !important;
    }

    #AnjomanImageLogo2 {
        float: right;
        height: 70px;
        width: 70px;
        margin-left: 30px;
        margin-top: -15px;
    }

    .videoContent video {
        /*width: 100%;*/
        height: 300px;
    }

    .logoAnjoman_HomePage {
        max-width: 75px;
        max-height: 75px;
        margin-top: 10px;
    }
}

/*@media only screen and (min-width:1200px) { lg */
@media only screen and (min-width:993px) { /*lg*/
    .lbl_2 {
        font-size: 18px !important;
    }

    #DarooyabImageLogo {
        position: relative;
        top: 7px;
    }

    #AnjomanImageLogo1 {
        display: none !important;
    }

    #AnjomanImageLogo2 {
        float: right;
        height: 70px;
        width: 70px;
        margin-left: 30px;
        margin-top: -15px;
    }

    .header {
        margin-top: 15px !important;
        margin-bottom: 35px;
    }

    ul.brand {
        margin-top: 15px;
        margin-left: 80px !important;
    }

        ul.brand li {
            padding: 0px 0px;
        }

    .logoexir img {
        margin-top: 8px !important;
    }

    ul.login {
        margin-right: -25px;
        margin-top: 20px;
    }

    #MainPage_MenuContent {
        margin-top: 30px;
    }

    #MainPage_CopyRight {
        margin-top: 15px;
    }

    #MenuResponsiveInMainPage {
        display: none !important;
    }

    .text-lg-left {
        text-align: left !important;
    }

    .text-lg-right {
        text-align: right !important;
    }

    .text-lg-center {
        text-align: center !important;
    }

    .text-lg-justify {
        text-align: justify !important;
    }

    .ManageDisplayNewsItem {
        display: auto;
        width: auto;
    }

    #searchToolsContent {
        height: 80px !important;
    }

    .StaticAdvertisingInMobileAndTabletDevice {
        display: none;
    }

    .CloseBtnStaticAdvertising {
        display: none;
    }

    .Link1 {
        font-size: 14px;
    }

    .Link2 {
        display: none;
    }

    /*declare in brand page*/
    ul.brandAttrContent {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
        margin-top: 5px;
       /* padding-right: 15px;*/
    }

    .videoContent video {
        /*width: 100%;*/
        height: 300px;
    }

    .logoAnjoman_HomePage {
        max-width: 65px;
        max-height: 65px;
        margin-top: 10px;
    }
}

@media (min-device-width:768px) and (max-device-width:992px) { /*md*/
    #AnjomanImageLogo1 {
        float: right;
        height: 70px;
        width: 70px;
    }

    #AnjomanImageLogo2 {
        display: none !important;
    }

    .lbl_2 {
        font-size: 14px !important;
    }

    #DarooyabImageLogo {
        position: relative;
        top: 10px;
    }

    .header {
        margin-top: 15px !important;
        margin-bottom: 35px;
    }

    ul.brand {
        margin-top: 5px;
        margin-left: 60px !important;
    }

        ul.brand li {
            padding: 0px 0px;
        }

    .logoexir img {
        margin-top: 8px !important;
    }

    ul.login {
        margin-right: -25px;
        margin-top: 20px;
    }

    #MainPage_MenuContent {
        margin-top: 30px;
    }

    #MainPage_CopyRight {
        margin-top: 15px;
    }

    #MenuResponsiveInMainPage {
        display: none !important;
    }

    .text-md-left {
        text-align: left !important;
    }

    .text-md-right {
        text-align: right !important;
    }

    .text-md-center {
        text-align: center !important;
    }

    .text-md-justify {
        text-align: justify !important;
    }

    .ManageDisplayNewsItem {
        display: auto;
        width: auto;
    }

    #searchToolsContent {
        height: 80px !important;
    }

    .StaticAdvertisingInMobileAndTabletDevice {
        display: none;
    }

    .CloseBtnStaticAdvertising {
        display: none;
    }

    .Link1 {
        font-size: 13px;
    }

    .Link2 {
        display: none;
    }

    /*declare in brand page*/
    ul.brandAttrContent {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
        margin-top: 5px;
      /*  padding-right: 15px;*/
    }

    .videoContent video {
        /*width: 100%;*/
        height: 300px;
    }

    .logoAnjoman_HomePage {
        max-width: 75px;
        max-height: 75px;
        margin-top: 10px;
    }
}

@media (min-device-width:480px) and (max-device-width:768px) { /*sm*/ /*min-width:768px*/
    .alertContent {
        font-size: 13px !important;
        background-color: white !important;
    }

    .partialDrugPatientReferralContent {
        background-color: white !important;
    }

 

    .lbl_2 {
        font-size: 14px !important;
    }

    #DarooyabImageLogo {
        position: relative;
        top: 10px;
    }

    .header {
        margin-top: 15px !important;
        margin-bottom: 35px;
    }

    ul.brand {
        margin-top: 5px;
        margin-left: 20px !important;
    }

        ul.brand li {
            padding: 0px 0px;
        }

    .logoexir img {
        margin-top: 8px !important;
    }

    ul.login {
        margin-right: -25px;
        margin-top: 20px;
    }

    #MainPage_MenuContent {
        margin-top: 30px;
    }

    #MainPage_CopyRight {
        margin-top: 15px;
        font-size: 11px;
    }


    .text-sm-left {
        text-align: left !important;
    }

    .text-sm-right {
        text-align: right !important;
    }

    .text-sm-center {
        text-align: center !important;
    }

    .text-sm-justify {
        text-align: justify !important;
    }

    .ManageDisplayNewsItem {
        display: inline-block;
        width: 100%;
    }

    #searchToolsContent {
        height: 50px !important;
    }




    #Brands {
        width: auto;
        overflow-x: scroll;
        display: flex;
    }

    .StaticAdvertisingInMobileAndTabletDevice {
        background-image: url(../Content/Images/PharmacyOnline_MobileLogo.gif);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 100%;
        height: 65px;
        background-position: center top;
        vertical-align: middle;
    }

    .StaticAdvertisingInMobileAndTabletDevice2 {
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 100%;
        height: 65px;
        background-position: center top;
        vertical-align: middle;
    }


    .CloseBtnStaticAdvertising {
        /*font-size: 20px;
        color: #d2d2d2;*/
        font-size: 20px;
        color: #d2d2d2;
        top: -59px;
        position: relative;
        width: 0px;
        height: 0px;
        display: block;
    }

    .DivContent_BottomOfPageAdvertising {
        position: fixed;
        bottom: 0px;
        right: 0;
        width: 100%;
    }

    .Link1 {
        font-size: 13px;
    }

    .Link2 {
        display: none;
    }

    /*declare in brand page*/
    ul.brandAttrContent {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
        margin-top: 5px;
      /*  padding-right: 15px;*/
    }

    .videoContent video {
        /*width: 100%;*/
        height: 250px;
    }

    #AnjomanImageLogo2 {
        display: none !important;
    }

    #AnjomanImageLogo1 {
        float: right;
        height: 60px;
        width: 60px;
        margin-top: 5px;
    }

    .logoAnjoman_HomePage {
        max-width: 60px;
        max-height: 60px;
        margin-top: 15px;
    }

    .doctorInfoContent {
        padding: 0px !important;
    }

    .doctorMainInfo {
        text-align: center;
    }

    .doctorInfoContent .container-fluid {
        padding: 0px;
    }

    .doctorInfoContent .doctorMainInfoContent, .doctorInfoContent .doctorImgContent {
        width: 100%;
    }
}

@media only screen and (max-device-width: 480px) { /*xs*/
    .alertContent {
        background-color: white !important;
        font-size:13px !important;
    }

    .partialDrugPatientReferralContent {
        background-color: white !important;
    }



    .phPageAnjomanText {
        font-size: 12px !important;
    }

    .ph-PStyle1 {
        font-size: 13px !important;
    }

    .lbl_2 {
        font-size: 14px !important;
    }

    #DarooyabImageLogo {
        position: relative;
        top: 10px;
    }

    .header {
        margin-top: 15px !important;
        margin-bottom: 0px;
    }

    ul.brand {
        margin-top: 5px;
        margin-left: 20px !important;
    }

        ul.brand li {
            padding: 0px 6px;
        }

    .logoexir img {
        margin-top: 8px !important;
    }

    ul.login {
        margin-right: -25px;
        margin-top: 20px;
    }

    #MainPage_MenuContent {
        margin-top: 25px;
    }

    #MainPage_CopyRight {
        margin-top: 15px;
        font-size: 11px;
    }

    .text-xs-left {
        text-align: left !important;
    }

    .text-xs-right {
        text-align: right !important;
    }

    .text-xs-center {
        text-align: center !important;
    }

    .text-xs-justify {
        text-align: justify !important;
    }


    .ManageDisplayNewsItem {
        display: inline-block;
        width: 100%;
    }

    #searchToolsContent {
        height: 50px !important;
    }




    #Brands {
        width: auto;
        overflow-x: scroll;
        display: flex;
    }

    .StaticAdvertisingInMobileAndTabletDevice {
        background-image: url(../Content/Images/PharmacyOnline_MobileLogo.gif);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 100%;
        height: 55px;
        background-position: center top;
        vertical-align: middle;
    }

    .StaticAdvertisingInMobileAndTabletDevice2 {
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 100%;
        height: 55px;
        background-position: center top;
        vertical-align: middle;
    }


    .CloseBtnStaticAdvertising {
        /*font-size: 20px;
        color: #d2d2d2;*/
        font-size: 20px;
        color: #d2d2d2;
        top: -59px;
        position: relative;
        width: 0px;
        height: 0px;
        display: block;
    }

    .DivContent_BottomOfPageAdvertising {
        position: fixed;
        bottom: 0px;
        right: 0;
        width: 100%;
    }

    .Link1 {
        font-size: 13px;
    }

    .Link2 {
        font-size: 13px;
    }

    /*declare in brand page*/
    ul.brandAttrContent {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
        margin-top: 5px;
       /* padding-right: 15px;*/
    }

    .videoContent video {
        /*width: 100%;*/
        height: 200px;
    }

    #AnjomanImageLogo2 {
        display: none !important;
    }

    #AnjomanImageLogo1 {
        float: right;
        height: 60px;
        width: 60px;
        margin-top: 5px;
    }

    .logoAnjoman_HomePage {
        max-width: 60px;
        max-height: 60px;
        margin-top: 10px;
    }

    .doctorInfoContent {
        padding: 0px !important;
    }

    .doctorMainInfo {
        text-align: center;
    }

    .doctorInfoContent .container-fluid {
        padding: 0px;
    }

    .doctorInfoContent .doctorMainInfoContent, .doctorInfoContent .doctorImgContent {
        width: 100%;
    }
}
